=== debian/control ===
Source: develock-el
Section: editors
Priority: optional
Maintainer: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://www.jpl.org/elips/
Vcs-Browser: http://git.debian.org/?p=collab-maint/develock-el.git
Vcs-Git: git://git.debian.org/git/collab-maint/develock-el.git

Package: develock-el
Architecture: all
Depends:
 ${misc:Depends},
 emacs | emacsen
Description: additional font-lock keywords for the developers on Emacs
 Develock is a minor mode which provides the ability to make font-
 lock highlight leading and trailing whitespace, long lines and
 oddities in the file buffer for Lisp modes, ChangeLog mode, Texinfo
 mode, C modes, OCaml modes, Coq mode, LaTeX mode, Java mode, Jde-mode,
 CPerl mode, Perl mode, HTML modes and some Mail modes.
