## develock-el 0.47

=== debian/changelog ===
develock-el (0.47-3) unstable; urgency=medium

  * Add Python mode (Closes: #771469)
    - add patch 0004-Add-Python-mode.patch
  * Add Groovy mode (Closes: #904687). Thanks to Benedikt Spranger for
    the patch.
  * Update control file with newly supported modes
  * Update Vcs-* fields with Salsa repository

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 29 Nov 2018 23:36:42 +0100

develock-el (0.47-2) unstable; urgency=medium

  * Enrich added modes (OCaml, Coq and LaTeX) with new checks:
    - long spaces
    - spaces before tabs
    - tab space tab
    - reachable E-mail addresses
    - highlight FIXME and TODO tags
  * Add a debian/emacsen-compat file.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Use canonical and secure URIs for Vcs-* fields.
  * Update copyright years in debian/copyright file.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 01 Nov 2016 21:49:34 +0100

develock-el (0.47-1) unstable; urgency=medium

  * New upstream version 0.47
  * Drop 0002-Fix-cpp-compat.patch since it was included upstream
  * Add patch 0002-advising-indent-region-with-correct-prototype.patch
    (Closes: #842603). Thanks to Rémi Vanicat for raising the issue and
    providing a patch!

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 01 Nov 2016 18:54:08 +0100

develock-el (0.39-2) unstable; urgency=medium

  * Fix compatibility with Emacs's C++ mode (Closes: #771177).

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 01 Dec 2014 20:59:57 +0100
